@media screen and (max-width: 768px) {
/*header_最外層 開始*/
header {
  background: #292929;
  padding-top: 0;
  padding-bottom: 0;
}

header nav {
  display: block;
  padding-top: 0;
  width: 100%;
}
/*header_最外層 開始*/

/*header_logo區塊 開始*/
.header_logo_out {
  width: 100%;
  align-items: center;
  padding: 0 14px;
}

.header_logo {
  background: #000000;
  padding: 13px 10px 5px 10px;
  margin-right: auto;
}

.header_logo img {
  width: 80px;
}
/*header_logo區塊 結束*/

/*header_hamburger 開始*/
.header_hamburger {
  display: flex;
  align-content: space-between;
  width: 40px;
  height: 24px;
  position: relative;
}

.header_hamburger_span {
  position: absolute;
  background: #fff;
  width: 100%;
  height: 3px;
  transition: .25s ease;
}

.header_hamburger_span1 {
  top: 0;
  left: 0;
}

.header_hamburger_span2 {
  top: calc(50% - 2px);
  width: 55%;
  left: 0;
}

.header_hamburger_span3 {
  top: calc(50% - 2px);
  width: 55%;
  right: 0;
}

.header_hamburger_span4 {
  bottom: 0;
  left: 0;
}

/*header_hamburger動畫02 開始*/
.header_hamburger_animation2 .header_hamburger_span1 {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  top: calc(50% - 2.5px);
  width: 100%;
}

.header_hamburger_animation2 .header_hamburger_span2 {
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: 0;
}

.header_hamburger_animation2 .header_hamburger_span3 {
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
  transform: translateX(50%);
  opacity: 0;
}

.header_hamburger_animation2 .header_hamburger_span4 {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: calc(50% - 2.5px);
  width: 100%;
}
/*header_hamburger動畫02* 結束/
/*header_hamburger* 結束/

/*header_login區塊 開始*/
.header_logincart {
  position: relative;
  top: 0; right: 0;
  width: 100%;
  display: none;
}

.header_logincart > a {
  width: 50%;
  text-align: center;
}

.header_logincart > a:not(:last-child) {
  margin-right: 0;
}
/*header_login區塊 結束*/

/*header_主按鈕列 開始*/
.header_main_ul {
  display: none;
  position: absolute;
  z-index: 200;
  width: 100%;
  background: #191919;
  margin-left: 0;
}

.header_main_li {
  width: 100%;
  border-bottom: 1px solid #808080;
  flex-wrap: wrap;
}

.header_main_li:last-of-type {
  border-bottom: 0;
}

.header_main_li > a {
  padding: 10px 0;
  text-align: center;
  font-size: 17px;
}

.header_main_li:hover .header_second_ul {
  display: none;
}
/*下拉選單按鈕(請自行調整顏色與位置) 開始*/
.has_sub_btn::after {
  position: absolute;
  margin: 0;
  width: 18px; height: 10px;
  right: 15vw; top: 17px;
}
/*下拉選單按鈕(請自行調整顏色與位置) 結束*/
/*header_主按鈕列 結束*/

/*header_下拉選單 開始*/
.header_second_ul {
  position: relative;
  width: 100%;
  padding-top: 0;
  left: 0; top: 0;
}

.header_second_li > a {
  padding: 10px 0;
  text-align: center;
  background: #B3B3B3;
  color: #191919;
}

.header_second_li > a:hover {
  color: #fff;
}

.header_second_li:not(:last-child) > a {
  background: linear-gradient(to right,#808080 50%,transparent 50%) repeat-x bottom left,#B3B3B3;
  background-size: 10px 1px;
}
/*header_下拉選單 結束*/
#banner_control img {width: .6em;} 
#banner #banner_control span { padding: 0 1px; }


/*banner start*/
#banner{
	margin-top:53.88px;
}
/*banner end*/
}

/*title start*/
@media screen and (max-width: 768px) {
.title {
  width: 206px;
  height: 53px;
  margin-bottom: 34px;
}

.title2 {
  margin-bottom: 6px;
}
}
/*title end*/


/*more start*/
@media screen and (max-width: 768px) {
  .more_out {
    justify-content: center;
  }
}
/*more end*/


/*news start*/
@media screen and (max-width: 768px) {
.index_news_list img {
  display: none;
}

.index_news_list {
  width: 85%;
  margin: 0 auto;
  padding-bottom: 30px;
}

.index_news_list_right_top {
  margin-left: 0;
}

.index_news_list_right {
  width: 95%;
}

.index_news_list_right_name {
  width: 100%;
  padding: 0 3%;
  margin-top: 13px;
  font-size: 17px;
}

.index_news_list_right_date {
  font-size: 13px;
  width: 95px;
  padding-top: 30px;
}

.index_news_list_right_bottom {
  font-size: 14px;
  width: 80%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 3%;
  margin-top: 10px;
}

.index_news_list:not(:last-child) {
  margin-bottom: 20px;
}

.news_title img {
  width: 70px;
}
}
/*news end*/


/*news start*/
@media screen and (max-width: 768px) {
  .index_about_out {
    padding-bottom: .5px;
  }

  .index_about p {
    font-size: 14px;
    text-align: left;
    max-width: 88%;
    line-height: 1.6em;
  }

  .about_title img {
    width: 95px;
  }
}
/*news end*/


/*index_product start*/
@media screen and (max-width: 1000px) {
.index_product_left a {
  font-size: 16px;
}
}

@media screen and (max-width: 768px) {
/*商品列表左方樣式(產品架) 開始*/
.index_product {
  margin-bottom: 45px;
}

.index_product_left {
  width: 92%;
  margin: 0 auto;
  padding-right: 10%;
  margin-bottom: 30px;
}

.index_product_left a {
  font-size: 15px;
}

.index_product_left_main_li {
  padding-bottom: 9px;
  margin-right: 14%;
  padding-right: 3%;
  padding-left: 8%;
}

.index_product_left_title {
  margin-bottom: 0;
  padding-top: 13px;
  padding-bottom: 13px;
  position: relative;
}

.index_product_left_title::before {
  content: "";
  background: url('../images/website_image/dropmenu.png') no-repeat center;
  background-size: contain;
  display: inline-block;
  width: 19px; height: 11px;
  position: absolute;
  right: 18%; top: calc((100% - 10px)/2);
}

.index_product_left_main_li:not(:last-child) {
  margin-bottom: 11px;
}

.index_product_list_name span {
    -webkit-transform: scale(.7);
    -ms-transform: scale(.7);
    -o-transform: scale(.7);
    transform: scale(.7);
}

.index_product_right {
  width: 100%;
  max-width: 75%;
  margin: 0 auto;
  padding-left: 0;
}

.index_product_list {
  width: 48%;
}

.index_product_list:not(:nth-child(3n)) {
  margin-right: 0;
}

.index_product_list:not(:nth-child(2n)) {
  margin-right: 4%;
}

.index_product_list:nth-child(-n+4) {
  margin-bottom: 25px;
}

.index_product_list_img {
  height: 40vw;
}

}
@media screen and (max-width: 400px) {
/*商品列表最外層樣式 開始*/
.index_product_list {
  width: 100%;
}

.index_product_list:not(:nth-child(2n)) {
  margin-right: 0;
}

.index_product_list:nth-child(-n+5) {
  margin-bottom: 15px;
}
/*商品列表最外層樣式 結束*/
/*圖片 開始*/
.index_product_list_img {
  height: 83vw;
}
/*圖片 結束*/
}
/*index_product end*/


/*footer start*/
@media screen and (max-width: 768px) {
  .footer {
    max-width: 88%;
  }

  .footer_left,.footer_right {
    width: 100%;
  }

  .footer_right {
    margin-top: 24px;
    padding-bottom: 3px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer_right_i2 {
    margin-right: 0;
    margin-left: 30px;
  }

  .footer_right_i3 {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 8.5px;
  }

  .footer_left_logo {
    font-size: 19px;
    margin-bottom: 6px;
  }

  .footer li a {
    font-size: 12.7px;
  }

  .footer_left_data {
    font-size: 13.7px;
    line-height: 2em;
  }

  .footer_left_data span {
    display: none;
  }

  .footer_left_data3 a {
    display: block;
  }

  .footer_left_data3 br {
    display: none;
  }

  .copyright {
    font-size: 13px;
  }

  .footer_right_i1 {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transform: scale(.9);
  }
}
/*footer end*/


/*page-about start*/
@media screen and (max-width: 768px) {
  .about_txt {
    padding-left: 2.5%;
    padding-right: 2.5%;
    font-size: 14px;
  }

  .brandcrumd {
    position: relative;
    top: 0; left: 0;
    text-align: center;
    width: 100%;
    margin-bottom: 8px;
  }
}
/*page-about end*/


/*product start*/
@media screen and (max-width: 768px) {
.product .index_product_list:nth-child(-n+8) {
  margin-bottom: 25px;
}
}
/*product end*/

/*news_list start*/
@media screen and (max-width: 768px) {
  .news_in {
    display: flex;
    flex-wrap: wrap;
  }

  .news_list img {
    width: 95%;
    display: block;
    margin: 5px auto;
  }

  .news_list {
    width: 48%;
  }
}

@media screen and (max-width: 450px) {
  .news_list {
    width: 95%;
  }
}
/*news_list end*/


/*news_detail start*/
@media screen and (max-width: 768px) {
.news_detail_t {
  width: 95%;
  flex-wrap: wrap;
}

.news_detail_b {
  width: 100%;
}
}

@media screen and (max-width: 568px) {
.news_detail_t_l,.news_detail_t_r {
  width: 100%;
}
}
/*news_detail end*/

/*customsizes start*/
@media screen and (max-width: 1135px) {
.page_customsizes_b_l {
  width: 85px;
  margin-right: 2%;
}

.page_customsizes_b_r {
  width: calc(100% - 85px + 2%);
}

.page_customsizes_b_r img:nth-child(-n+2),.page_customsizes_b_r img:nth-child(n+4):nth-child(-n+5) {
  width: 38%;
}

.page_customsizes_b_r img:nth-child(3) {
  width: 21.6%;
}

.page_customsizes_b_r img:not(:nth-child(3)) {
  margin-right: 0;
}

.page_customsizes_b_r img:nth-child(-n+3) {
  margin-bottom: 0;
}
}

@media screen and (max-width: 768px) {
  .page_customsizes_txt p {
    padding: 25px 5%;
  }

  .page_customsizes_tt {
    right: 0;
    flex-wrap: wrap;
    margin-top: 25px;
  }

  .page_customsizes_b {
    width: 95%;
  }

  .page_customsizes_tt_l {
    margin: 0 auto;
  }

  .page_customsizes_tt_r {
    width: 100%;
    text-align: center;
    margin-top: 5px;
  }

  .page_customsizes_txt  {
    margin-top: 5px;
  }
  
  .customsizes_title img {
    width: 131px;
  }
}

@media screen and (max-width: 568px) {
  .page_customsizes_b_l {
    display: none;
  }

  .page_customsizes_b_r {
    width: 100%;
    text-align: center;
  }

  .page_customsizes_b_r img:nth-child(-n+2),.page_customsizes_b_r img:nth-child(n+4):nth-child(-n+5) {
    width: 37%;
  }

  .page_customsizes_tt_r {
    font-size: 18px;
  }

  .page_customsizes_txt {
    font-size: 14px;
  }
}
/*customsizes end*/


/*customsizes2 start*/
@media screen and (max-width: 768px) {
  .page_customsizes2_tt {
    padding-left: 0;
  }

  .page_customsizes2_txt {
    padding: 45px 2.5%;
  }

  .page_customsizes2_txt_l > div:first-child {
    font-size: 16px;
  }

  .page_customsizes2_txt_l,.page_customsizes2_txt_r {
    font-size: 14px;
  }

  .page_customsizes2_txt_r {
    padding-top: 20px;
  }
}

@media screen and (max-width: 510px) {
  .page_customsizes2_txt_l,.page_customsizes2_txt_r {
    width: 100%;
  }
}
/*customsizes2 end*/


/*spokesperson start*/
@media screen and (max-width: 1060px) {
  .s2_spokesperson {
    margin-top: 5px;
  }
}

@media screen and (max-width: 768px) {
  .spokesperson_title img {
    width: 150px;
  }

  .s1_spokesperson_l {
    width: 100%;
    font-size: 14px;
  }

  .s1_spokesperson_r {
    width: 100%;
    text-align: right;
    margin-top: 10px;
  }

  .s1_spokesperson {
    padding-right: 2.5%;
    background-position: 15% 95%;
    background-size: 61%;
  }

  .title_spokesperson span,.s2_title_spokesperson b {
    font-size: 24px;
  }

  .title_spokesperson {
    font-size: 16px;
  }

  .s2_spokesperson_txt {
    width: 95%;
    margin: 0 auto;
    margin-top: 15px;
  }

  .s2_spokesperson_txt:nth-child(2n) {
    margin: 0 auto;
    margin-top: 15px;
  }

  .s2_title_spokesperson {
    margin-top: 30px;
  }

  .s2_spokesperson_txt_list {
    font-size: 14px;
  }

  .s3_spokesperson {
    margin-top: 15px;
  }
}
/*spokesperson end*/


/*patent start*/
@media screen and (max-width: 768px) {
  .s2_patent_txt > div {
    width: 95%;
  }

  .s2_patent_txt {
    font-size: 14px;
    padding-bottom: 45px;
    padding-top: 15px;
  }

  .patent_txt_l_b {
    font-size: 14px;
  }

  .patent_txt_l_t {
    font-size: 18px;
  }

  .patent_txt_l::before {
    width: 250px;
    top: 14px;
    right: 0;
  }

  .patent_txt_l {
    width: 75%;
  }

  .patent_txt_r {
    width: 25%;
  }

  .patent_txt_r img {
    width: 100%;
    height: 100%;
  }

  .patent_txt_r1 {
    top: 0;
  }

  .patent_txt_out {
    margin-top: 0;
  }
}

@media screen and (max-width: 568px) {
  .patent_txt_r,.patent_txt_l {
    width: 100%;
  }

  .patent_txt_r {
    justify-content: center;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    -o-order: 2;
    order: 2;
  }

  .patent_txt_r1 {
    padding-left: 0;
  }

  .patent_txt_r {
    padding-bottom: 0;
    margin-top: 8px;
  }

  .patent_txt,.patent_txt1,.patent_txt2,.patent_txt3,.patent_txt4,.patent_txt5 {
    margin-bottom: 35px;
  }
}
/*patent end*/


/*process start*/
@media screen and (max-width: 768px) {
  .s1_process_m {
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    margin: 0 auto;
  }

  .s1_process_m img {
    width: 100%;
  }

  .s1_process_m_b_in img {
    max-width: 256px;
    margin: 0 auto;
  }

  .s1_process {
    display: none;
  }

  .s1_process_m_t {
    width: 100%;
    text-align: center;
  }

  .s1_process_m_b_in {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-top: 40px;
  }

  .s1_process_m_b_in::before {
    content: "";
    background: url('../images/website_image/page/process/arrow.png') no-repeat;
    background-size: contain;
    width: 14px; height: 23px;
    display: inline-block;
    position: absolute;
    left: calc((100% - 14px)/2); top: 7.5px;
  }

  .s1_process_m_b_in > div {
    width: 32%;
    text-align: center;
  }

  .s1_process_m_b_in > div:not(:nth-child(3n)) {
    margin-right: 2%;
  }

  .s2_process {
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .s2_process_list div:last-child {
    font-size: 14px;
    padding: 10px 2%;
  }

  .s2_process_list:nth-child(-n+4) {
    margin-bottom: 0;
  }

  .s2_process_list:nth-child(-n+8) {
    margin-bottom: 20px;
  }

  .s2_process_list {
    width: 48%;
  }

  .s2_process_list:not(:nth-child(4n)) {
    margin-right: 0;
  }

  .s2_process_list:not(:nth-child(2n)) {
    margin-right: 4%;
  }

  .s3_process_list div:last-child {
    font-size: 14px;
    padding: 10px 2%;
  }

  .s3_process_in {
    max-width: 95%;
  }

  .s3_process_list {
    width: 48%;
  }

  .s3_process_list:not(:nth-child(3n)) {
    margin-right: 0;
  }

  .s3_process_list:not(:nth-child(2n)) {
    margin-right: 4%;
  }

  .s3_process_list:nth-child(-n+4) {
    margin-bottom: 25px;
  }

  .s2_process {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .s3_process_title {
    margin-bottom: 35px;
  }

  .s3_process {
    padding-bottom: 16px;
  }

  .s1_title_process b {
    font-size: 18px;
    text-decoration: underline;
  }

  .s2_title_spokesperson b::after {
    display: none;
  }

  .process_title img {
    width: 190px;
  }
}

@media screen and (max-width: 500px) {
  .s1_process_m_b_in > div {
    width: 100%;
  }

  .s1_process_m_b_in > div:not(:nth-child(3n)) {
    margin-right: 0%;
  }

  .s1_process_m_b_in::before {
    display: none;
  }

  .s1_process_m_b_in {
    padding-top: 0;
  }

  .s1_process_m_b_in > div {
    padding-top: 40px;
    position: relative;
  }

  .s1_process_m_b_in > div::before {
    content: "";
    background: url('../images/website_image/page/process/arrow.png') no-repeat;
    background-size: contain;
    width: 14px; height: 23px;
    display: inline-block;
    position: absolute;
    left: calc((100% - 14px)/2); top: 7.5px;
  }
}
/*process end*/


/*trans start*/
@media screen and (max-width: 1000px) {
  .trans_top iframe {
    height: 210px;
  }
}

@media screen and (max-width: 768px) {
  .trans_title {
    width: 112px;
  }

  .trans_top {
    flex-wrap: wrap;
    margin-bottom: 4px;
  }

  

  .trans_form,.trans_top {
    width: 95%;
  }

  .trans_top_out::after {
    left: 2.5%;
    width: 95%;
  }
}

@media screen and (max-width: 568px) {
.trans_top iframe,.trans_top_right {
    width: 100%;
  }
}
/*trans end*/


/*product_detail start*/
@media screen and (max-width: 768px) {
.product_detail_bottom {
  width: 100%;
}

.index_product_right {
  max-width: 95%;
}

.product_detail_right_top_right,.product_detail_right_top_left {
  width: 50%;
}

.product_detail_right_top {
  width: 100%;
}
}

@media screen and (max-width: 500px) {
.product_detail_right_top {
  flex-wrap: wrap;
}

.product_detail_right_top_right,.product_detail_right_top_left {
  width: 100%;
}

.product_detail_right_top_right_second_out {
  padding-left: 0;
}

.product_detail_right_top_right_name {
  width: 100%;
  padding: 13.5px 15px;
}
}
/*product_detail end*/